Subject: Regarding Rajan's performance - Slots Craze
From: Amit Shukla <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 13 Mar 2016 19:30:52 +0530 (IST)

Hello Ma'am, 

After reviewing the tickets handled by Rajan yesterday - I found his work satisfactory. There were some minor mistakes but that's very much normal, as Slots Craze is a little complicated process. So, I think we should give him another chance. 

I completely agree with Pritish Sir that he's a very slow learner but I believe he's a responsible person and would cover-up things quickly. Also, I think it's too early to make any decision on him. As he was live just after 5 days of training and we gave months to other agents and they are still not ready on Slots Craze. 

I am sorry if he's not capable of working on IBD but I would be happy to have him in Slots Craze team and request you to allow him for at-least a month on probation. 

Thank you! 

Regards, 
Amit